2018-06-25 12:19 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002665FSSCPFREDpublic2012-07-01 21:23
ReporterAxem 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002665: "Invalid Message Source" when trying to send a message from the player
DescriptionFRED complains that the player is an Invalid Message Source, even though there are so many easy work-arounds. So why bother with it now?

It has been in FreeSpace since FS1 and continues to exist only to annoy those making character driven campaigns. :(
Steps To Reproduce1. Make a message come from a player ship
2. Check for errors or save mission
3. See FRED complain!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013668

Valathil (developer)

Fix committed to trunk@8892.

~0013767

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8955.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-06-14 16:48 Axem New Issue
2012-06-14 17:45 Valathil Assigned To => Valathil
2012-06-14 17:45 Valathil Status new => assigned
2012-06-14 17:52 Valathil Changeset attached => fs2open trunk r8892
2012-06-14 17:52 Valathil Note Added: 0013668
2012-06-14 17:52 Valathil Status assigned => resolved
2012-06-14 17:52 Valathil Resolution open => fixed
2012-07-01 21:23 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8955
2012-07-01 21:23 Zacam Note Added: 0013767
+Issue History